Error While Implementing Google Pay in Expo app using stripe

  1. SDK Version: “@stripe/stripe-react-native”: “0.1.4”, “expo”: “~42.0.1”,
  2. Platforms(Android/iOS/web/al l): Android
  3. Is Google Pay Payemtn Methode removed from Stripe latest package ie @stripe/stripe-react-native
    i am getting below error while using
import { CardField, StripeProvider } from "@stripe/stripe-react-native";
import { GooglePayButton, useGooglePay } from "@stripe/stripe-react-native";
const {
  initGooglePay,
  presentGooglePay,
  loading,
  createGooglePayPaymentMethod,
} = useGooglePay();